<?php
/**
 * Plugin Name: Cookie Plus - Master Popups Addon
 * Plugin URI: http://masterpopups.com
 * Description: Cookie Plus is a Complete GDPR Cookie Consent Solution for WordPress
 * Version: 1.3.0
 * Author: CodexHelp
 * Author URI: https://codecanyon.net/user/codexhelp
 * Text Domain: master-popups-addon-cookieplus
 */

if( ! class_exists( 'CookiePlusAddon\Includes\CookiePlusAddon', false ) ){
    include dirname( __FILE__ ) . '/includes/class-cookie-plus-addon.php';
}

function CookiePlusMasterPopups(){
    return CookiePlusAddon\Includes\CookiePlusAddon::get_instance( array(
        'version' => '1.3.0',
        'name' => 'Cookie Plus - Master Popups Addon',
        'menu_title' => 'Cookie Plus',
        'slug' => 'mpp-cookieplus',
        'text_domain' => 'mpp-cookieplus',
        'settings_id' => 'settings-cookieplus',
        'masterpopups' => array(
            'post_type' => 'master-popups',
            'settings_id' => 'settings-master-popups',
        ),
        'item_id' => '21984547',//CookiePlus
    ) );
}

CookiePlusMasterPopups();