<?php

use CookiePlusAddon\Includes\Options;

$xbox->add_tab(array(
    'id' => 'tab-cookie-consent',
    'items' => array(
        'cookie-consent-general' => __('General', 'mpp-cookieplus'),
        'cookie-consent-customization' => __('Customization', 'mpp-cookieplus'),
        'cookie-consent-group-1-necessary' => __('Group 1 - Necessary', 'mpp-cookieplus'),
        'cookie-consent-group-2-preferences' => __('Group 2', 'mpp-cookieplus'),
        'cookie-consent-group-3-analytics' => __('Group 3', 'mpp-cookieplus'),
        'cookie-consent-group-4-marketing' => __('Group 4', 'mpp-cookieplus'),
        'cookie-consent-group-5-socialmedia' => __('Group 5', 'mpp-cookieplus'),
        'cookie-consent-integrations' => __('Integrations', 'mpp-cookieplus'),
    ),
));

$xbox->open_tab_item('cookie-consent-general');
include dirname(__FILE__).'/general.php';
$xbox->close_tab_item('cookie-consent-general');

$xbox->open_tab_item('cookie-consent-customization');
include dirname(__FILE__).'/customization.php';
$xbox->close_tab_item('cookie-consent-customization');

$xbox->open_tab_item('cookie-consent-group-1-necessary');
include dirname(__FILE__).'/cookies-groups/g1-necessary.php';
$xbox->close_tab_item('cookie-consent-group-1-necessary');

$xbox->open_tab_item('cookie-consent-group-2-preferences');
include dirname(__FILE__).'/cookies-groups/g2-preferences.php';
$xbox->close_tab_item('cookie-consent-group-2-preferences');

$xbox->open_tab_item('cookie-consent-group-3-analytics');
include dirname(__FILE__).'/cookies-groups/g3-analytics.php';
$xbox->close_tab_item('cookie-consent-group-3-analytics');

$xbox->open_tab_item('cookie-consent-group-4-marketing');
include dirname(__FILE__).'/cookies-groups/g4-marketing.php';
$xbox->close_tab_item('cookie-consent-group-4-marketing');

$xbox->open_tab_item('cookie-consent-group-5-socialmedia');
include dirname(__FILE__).'/cookies-groups/g5-socialmedia.php';
$xbox->close_tab_item('cookie-consent-group-5-socialmedia');

$xbox->open_tab_item('cookie-consent-integrations');
include dirname(__FILE__).'/integrations.php';
$xbox->close_tab_item('cookie-consent-integrations');

$xbox->close_tab('tab-cookie-consent');








