<?php
use CookiePlusAddon\Includes\Options;
$sections = array(
    'facebook' => array(
        'title' => 'Facebook',
        'use_id' => false,
        'id_desc' => '',
        'id_name' => '',
    ),
    'google_analytics' => array(
        'title' => 'Google Analytics',
        'use_id' => true,
        'id_desc' => 'UA-XXXXXXX-X',
        'id_name' => __('Tracking ID', 'mpp-cookieplus'),
    ),
    'google_tag_manager' => array(
        'title' => 'Google Tag Manager',
        'use_id' => false,
        'id_desc' => '',
        'id_name' => '',
    ),
    'google_adwords' => array(
        'title' => 'Google Adwords',
        'use_id' => false,
        'id_desc' => '',
        'id_name' => '',
    ),
    'hotjar' => array(
        'title' => 'Hotjar',
        'use_id' => false,
        'id_desc' => '',
        'id_name' => __('Tracking ID', 'mpp-cookieplus'),
    ),
    'custom' => array(
        'title' => 'Custom Integration',
        'use_id' => false,
        'id_desc' => '',
        'id_name' => '',
    ),
);
foreach( $sections as $integration_name => $data ){
    Options::integration_options_for_cookie_consent($xbox, $integration_name, $data);
}