<?php
$xbox->add_field( array(
    'id' => 'theme',
    'name' => __('Theme', 'mpp-cookieplus'),
    'type' => 'select',
    'default' => self::$defaults['theme'],
    'items' => array(
        'classic' => __('Classic', 'mpp-cookieplus'),
        'modern' => __('Modern', 'mpp-cookieplus'),
    ),
));
$xbox->open_mixed_field( array(
    'name' => __( 'Logo', 'mpp-cookieplus' ),
) );
$xbox->add_field( array(
    'id' => 'default-logo',
    'name' => __('Default Logo', 'mpp-cookieplus'),
    'type' => 'image_selector',
    'default' => self::$defaults['default-logo'],
    'items' => array(
        'logo-privacy-center1.png' => CPMPP_URL.'assets/public/images/logo-privacy-center1.png',
        'logo-privacy-center2.png' => CPMPP_URL.'assets/public/images/logo-privacy-center2.png',
        'logo-privacy-center3.png' => CPMPP_URL.'assets/public/images/logo-privacy-center3.png',
        'logo-privacy-center4.png' => CPMPP_URL.'assets/public/images/logo-privacy-center4.png',
        'logo-upload.png' => CPMPP_URL.'assets/admin/images/logo-upload.png',
    ),
    'options' => array(
        'width' => '52px',
    ),
    'grid' => '5-of-8',
));
$xbox->add_field( array(
    'id' => 'custom-logo',
    'name' => __('Upload Logo', 'mpp-cookieplus'),
    'type' => 'file',
    'default' => self::$defaults['custom-logo'],
    'options' => array(
        'mime_types' => array( 'jpg', 'jpeg', 'png', 'gif', 'ico' ),
        'preview_size' => array( 'width' => '50px','height' => '50px' ),
        'multiple' => false,
        'show_if' => array('default-logo', '=', 'logo-upload.png')
    ),
    'grid' => '3-of-8',
));
$xbox->close_mixed_field();
$xbox->add_field(array(
    'id' => 'tab-menu-width',
    'name' => __('Menu Width', 'mpp-cookieplus'),
    'type' => 'number',
    'default' => self::$defaults['tab-menu-width'],
    'attributes' => array(
        'min' => 1,
    ),
    'options' => array(
        'show_spinner' => true,
        'unit' => 'px',
    )
));