<?php namespace CookiePlusAddon\Includes;


class Base {
    protected static $instance = null;
    public $plugin;

    /*
	|---------------------------------------------------------------------------------------------------
	| Singleton
	|---------------------------------------------------------------------------------------------------
	*/
    private function __clone(){}//Stopping Clonning of Object
    private function __wakeup(){}//Stopping unserialize of object

    public static function get_instance( $plugin ) {
        if ( null === self::$instance ) {
            self::$instance = new self( $plugin );
        }
        return self::$instance;
    }

    /*
	|---------------------------------------------------------------------------------------------------
	| Constructor
	|---------------------------------------------------------------------------------------------------
	*/
    private function __construct( $plugin ){
        $this->plugin = $plugin;
        $this->hooks();

    }

    /*
	|---------------------------------------------------------------------------------------------------
	| Plugin hooks
	|---------------------------------------------------------------------------------------------------
	*/
    private function hooks(){
        add_filter( "mpp_popup_content", array( $this, 'build' ), 10, 2 );
    }


}